This tool is compatible with Visual Studio 2013 or 2015?

Topics: Interop Bindings
Apr 16 at 9:07 PM
Hi all,
     I need create the binding to connect with java services because now i have many problems with the security information (sign and encryption). My questions are: 
  1. Could I use the VS 2010 and later migrate the code to the new VS version (2013 or 2015)?.
  2. Is possible directly use in the new VS version (2013 or 2015)?.
Many thanks!.
Gonzalo.